Bug 799503 - GUI client has a typo in the new console
GUI client has a typo in the new console
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 14:57 EST by David Blado
Modified: 2015-05-14 21:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhc-site-0.87.14-1+
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-05 12:54:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Blado 2012-03-02 14:57:47 EST
Description of problem:
new console states:

Preview: This is a preview of the new OpenShift Management Console. There may be a few minor glitches as we straighten things up – if you hit a problem or want to let us know how you feel about the new console, post in the Express forum or fill a bug. 


Should be: 'post in the Express forum or file a bug'
Comment 1 Yujie Zhang 2012-03-05 00:29:45 EST
Verify this bug on stage, it is fixed now.

Note You need to log in before you can comment on or make changes to this bug.